Subject: Linear/Goal Programming in Fisheries....

From: [email-masked] (Jan L. Korrubel)
Date: Sat, 27 May 1995 11:12:36 GMT

Hi all,

I am doing a linear/goal programming exercise with some judgemental  data I 
have extracted from a group of "experts".  I haven't seen it much applied in 
the fisheries field and was wondering if any of you mangement/stats types out 
there might have a pointer or two for me.....?

Many thanks in advance,

Jan L. Korrubel
Marine Biology Research Institute
University of Cape Town
The 'new' South Africa.

+-------------------------------------------------------------------+
>>  New streamlined .SIG: brag list of titles removed, boast about 
>>  place of work removed, list of 5 email addresses removed, WWW
>>  home page removed, tel and fax numbers removed, stupid quote 
>>  removed.
>>  If you want more info, email:  [email-masked]
+-------------------------------------------------------------------+